{
  "name": "challenge-calories",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.3.4",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "autoprefixer": "^10.4.14",
    "node-sass": "^8.0.0",
    "postcss": "^8.4.21",
    "sass": "^1.59.2",
    "sass-loader": "^13.2.0",
    "tailwindcss": "^3.2.7",
    "vite": "^4.1.0"
  }
}
